Open Infrastructure - Task #8887

Update synapse-admin
02/11/2021 03:14 PM - Timothée Floure

Status: Closed Start date: 02/11/2021
Priority: Normal Due date:

Assignee: Timothée Floure % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description

The synapse-admin instance running at admin.matrix.ungleich.cloud is outdated - we need to updated it.

Related issues:
Blocks Open Infrastructure - Task #8888: Meta-Issue for Matrix late-winter 20... Closed 02/11/2021

History

#1 - 02/15/2021 07:00 PM - Timothée Floure
- Blocks Task #8888: Meta-Issue for Matrix late-winter 2021 cleanup added

#2 - 02/19/2021 01:39 PM - Timothée Floure

- Status changed from New to Closed

Updated to latest 0.7.0 release.
